Dephi xe 8 Android

29/12/2018

17

Olá amigos, tenho um projeto redondo perfeito desenvolvido com delphi xe 8 android , porem ao atualizar o mesmo o Google Play mudou a regra de publicação e esta exigindo nivel 26 de api


O envio falhou
No momento o nível desejado da API do seu app é 11. No entanto, esse nível precisa ser de pelo menos 26 para que o app use as APIs mais recentes, que contam com otimizações de segurança e desempenho. Altere o nível desejado da API do seu app para pelo menos 26. Saiba como fazer isso.


FAZER UPLOAD DE OUTRO ARQUIVO



Alguém sabe me dizer como resolver isso ?
Responder

Posts

09/01/2019

Bruno Deuner

Boa noite!

Você deve atualizar o SDK utilizado no delphi para compilar as suas aplicações, para isso na IDE vá em Tools -> SDK Manager e mude as pastas do SDK para uma nova versão, para baixar uma nova versão use o Android AVD Manager que é instalado junto com o delphi caso tenha selecionado para instalar os pacotes de desenvolvimento android.

Recomendo dar uma pesquisada
Responder

30/03/2021

Geraldo Rocha

Boa noite!

Você deve atualizar o SDK utilizado no delphi para compilar as suas aplicações, para isso na IDE vá em Tools -> SDK Manager e mude as pastas do SDK para uma nova versão, para baixar uma nova versão use o Android AVD Manager que é instalado junto com o delphi caso tenha selecionado para instalar os pacotes de desenvolvimento android.

Recomendo dar uma pesquisada
Alguém sabe me informar se o Delphi XE7 tem alguma limitação para atualização do SDK do Android?
Responder

Utilizamos cookies para fornecer uma melhor experiência para nossos usuários. Para saber mais sobre o uso de cookies,
consulte nossa política de privacidade. Ao continuar navegando em nosso site, você concorda com a nossa política.

Aceitar